本文へスキップ

ヘッドラインのファクトチェック結果を取得​

GET
/topics/{id}/fact_check

指定したヘッドラインのファクトチェック情報を取得します。

認証​

ApiKeyAuth

API key authentication. Format: cp_{env}v1{random}_{checksum}. Example: cp_prod_v1_xxxxxxxxxx_xx

型
API Key (header: CP-X-API-KEY)

パラメータ​

パスパラメータ

id*

Topic ID

型
integer
必須
例88888

クエリパラメータ

lang

Language code (determines which explanation field is returned)

型
string
有効な値
"en""ja""zh"
例"en"
デフォルト
"en"

レスポンス​

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": {
  
  
"topic_id": 88888,
  
  
"possibility": 0.95,
  
  
"result": 0,
  
  
"explanation": "This article covers major events in the technology industry...",
  
  
"explanation_zh": "string",
  
  
"explanation_ja": "string",
  
  
"original_urls": [
  
  
  
[
  
  
  
  
"https://example.com/source/article-12345"
  
  
  
]
  
  
]
  
}
}

Playground​

認証
変数
キー
値

サンプル​